.switch {
    position: relative;
    display: inline-block;
    width: 38px;
    height: 23px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2ea08c;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2ea08c;
}

input:checked+.slider:before {
    -webkit-transform: translateX(15px);
    -ms-transform: translateX(15px);
    transform: translateX(15px);
}

/* Rounded sliders */
.slider.round2 {
    border-radius: 23px;
}

.slider.round2:before {
    border-radius: 50%;
}

.service .select2 {
    width: 100%;
}

.service .select2-selection {
    width: 100%;
    height: 38px !important;
    border: 1px solid #e9ecef !important;
    border-radius: 2px;
}

.service .select2-selection__choice {
    margin: 2px !important;
    border-color: unset !important;
    background-color: #2962FF !important;
}
.service .select2-selection__choice__remove {
    background-color: unset !important;
    border: unset !important;
    padding-right: 3px;
    color: white !important;
}
.service .select2-search__field {
    padding-left: 8px !important;
    margin-top: 0 !important;
}
.service .select2-container--classic .select2-selection--single, .service .select2-container--default .select2-selection--multiple, .service .select2-container--default .select2-selection--single, .service .select2-container--default .select2-selection--single .select2-selection__arrow, .service .select2-container--default .select2-selection--single .select2-selection__rendered{
    height: unset !important;
    display: inline-block !important;
}
.service .select2-container {
    vertical-align: unset;
}

.service .select2-container--default .select2-selection--multiple {
    padding-bottom: 0 !important;
}

.list_car_rental {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 60px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #EAEAEA;

&:last-child {
    border-bottom: unset;
}
}
.item {
width: calc(33.33% - 40px);
}
.cen {
position: relative;
text-align: center;
color: var(--brand-main, #EE6236);
font-weight: 600;
font-size: 12px;
}
.cen span {

position: absolute;
width: 80%;
top: 40%;
left: 10%;
transform: translateY(-50%);
border-bottom: 1px dashed var(--neutral-1, #EAEAEA);
}
.icon {
text-align: center;
position: absolute;
top: 40%;
left: 5px;
transform: translateY(-50%);
}
.icon2{
left: unset;
right: 5px;
}

.date_time {
    color: var(--neutral-5, #7C7C7C);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
}

.destination {
color: var(--neutral-black, #252525);
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 24px;
}
